APP_NAME=Bitacora_20
APP_ENV=local
APP_KEY=base64:yzES1hMc5/H7F6dKyNBWDIDTaPJvx9IW9AeyE7KvIfQ=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack

DB_CONNECTION=mysql
DB_DATABASE=bitacora_2022
DB_USERNAME=sistemas
DB_PASSWORD=Karina*2861

DB2_CONNECTION=clientesMysql
DB2_DATABASE=tb_clientes_prueba
DB2_USERNAME=sistemas
DB2_PASSWORD=Karina*2861

DB3_CONNECTION=usuariosMysql
DB3_DATABASE=bt_usuarios
DB3_USERNAME=sistemas
DB3_PASSWORD=Karina*2861

DB4_CONNECTION=bitacora2019Mysql
DB4_DATABASE=Bitacora
DB4_USERNAME=sistemas
DB4_PASSWORD=Karina*2861

DBF_CONNECTION=firebird
DB_HOSTF=192.168.0.8
DB_DATABASEF=//home/datos/casa.gdb
DB_USERNAMEF=SYSDBA
DB_PASSWORDF=masterkey


BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=600

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=smtp.mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null
MAIL_FROM_ADDRESS=null
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"